## nvidia-open-gpu-kernel-modules 520.56.06

=== debian/changelog ===
nvidia-open-gpu-kernel-modules (520.56.06-1) unstable; urgency=medium

  * New upstream release 520.56.06.
  * Make the package build reproducibly.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 02 Feb 2023 17:25:38 +0100

nvidia-open-gpu-kernel-modules (515.76-1) experimental; urgency=medium

  * New upstream release 515.76.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 26 Jan 2023 02:31:53 +0100

nvidia-open-gpu-kernel-modules (515.65.01-1) experimental; urgency=medium

  * New upstream release 515.65.01.
  * New upstream release 515.57.
  * Add versioned Provides: nvidia-open-kernel-dkms-any.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 25 Jan 2023 00:53:04 +0100

nvidia-open-gpu-kernel-modules (515.48.07-1) experimental; urgency=medium

  * New upstream release 515.48.07.
  * Refresh patches.
  * Add salsa-ci.yml.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 19 Jan 2023 18:19:49 +0100

nvidia-open-gpu-kernel-modules (515.43.04-2) experimental; urgency=medium

  * Backport drm_connector_has_override_edid changes from 525.78.01 to fix
    kernel module build for Linux 6.2.
  * Disable stackprotector.
  * Bump Standards-Version to 4.6.2. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 18 Jan 2023 14:15:32 +0100

nvidia-open-gpu-kernel-modules (515.43.04-1) experimental; urgency=medium

  * Initial release.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 20 Dec 2022 00:09:12 +0100
