## nvidia-open-gpu-kernel-modules 525.105.17

=== debian/changelog ===
nvidia-open-gpu-kernel-modules (525.105.17-1~mx21ahs+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 20 May 2023 16:32:18 -0700

nvidia-open-gpu-kernel-modules (525.105.17-1) unstable; urgency=medium

  * New upstream production branch release 525.105.17 (2023-03-30).
    * Fixed CVE-2023-0184, CVE-2023-0189, CVE-2023-0180, CVE-2023-0183,
      CVE-2023-0185, CVE-2023-0187, CVE-2023-0198, CVE-2023-0199,
      CVE-2023-0188, CVE-2023-0190, CVE-2023-0194, CVE-2023-0195,
      CVE-2023-0191.  (Closes: #1033783)
      https://nvidia.custhelp.com/app/answers/detail/a_id/5452
  * Refresh patches.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 17 Apr 2023 18:23:16 +0200

nvidia-open-gpu-kernel-modules (525.89.02-1) unstable; urgency=medium

  * New upstream production branch release 525.89.02 (2023-02-08).

 -- Andreas Beckmann <anbe@debian.org>  Tue, 14 Mar 2023 17:22:18 +0100

nvidia-open-gpu-kernel-modules (525.85.12-1) unstable; urgency=medium

  * New upstream production branch release 525.85.12 (2023-01-30).
  * New upstream production branch release 525.85.05 (2023-01-19).
  * New upstream production branch release 525.78.01 (2023-01-05).
  * New upstream production branch release 525.60.13 (2022-12-05).
  * New upstream production branch release 525.60.11 (2022-11-28).
    * Fixed CVE-2022-34670, CVE-2022-34673, CVE-2022-34674, CVE-2022-34675,
      CVE-2022-34677, CVE-2022-34679, CVE-2022-34680, CVE-2022-34682,
      CVE-2022-34684, CVE-2022-42254, CVE-2022-42255, CVE-2022-42256,
      CVE-2022-42257, CVE-2022-42258, CVE-2022-42259, CVE-2022-42263,
      CVE-2022-42264, CVE-2022-42265.  (Closes: #1025279)
      https://nvidia.custhelp.com/app/answers/detail/a_id/5415
  * New upstream beta 525.53 (2022-11-10).
  * Refresh patches.
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 13 Feb 2023 14:41:31 +0100

nvidia-open-gpu-kernel-modules (515.86.01-1) unstable; urgency=medium

  * New upstream production branch release 515.86.01 (2022-11-22).
    * Fixed CVE-2022-34670, CVE-2022-34673, CVE-2022-34674, CVE-2022-34675,
      CVE-2022-34677, CVE-2022-34679, CVE-2022-34680, CVE-2022-34682,
      CVE-2022-34684, CVE-2022-42254, CVE-2022-42255, CVE-2022-42256,
      CVE-2022-42257, CVE-2022-42258, CVE-2022-42259, CVE-2022-42263,
      CVE-2022-42264, CVE-2022-42265.  (Closes: #1025279)
      https://nvidia.custhelp.com/app/answers/detail/a_id/5415
  * Refresh patches.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 28 Jan 2023 01:49:32 +0100
