## nvidia-open-gpu-kernel-modules 525.125.06

=== debian/changelog ===
nvidia-open-gpu-kernel-modules (525.125.06-1) unstable; urgency=medium

  * New upstream production branch release 525.125.06 (2023-06-26).
    * Fixed CVE-2023-25515, CVE-2023-25516.  (Closes: #1039686)
      https://nvidia.custhelp.com/app/answers/detail/a_id/5468

 -- Andreas Beckmann <anbe@debian.org>  Fri, 14 Jul 2023 10:54:38 +0200

nvidia-open-gpu-kernel-modules (525.116.04-1) unstable; urgency=medium

  * New upstream production branch release 525.116.04 (2023-05-09).
  * New upstream production branch release 525.116.03 (2023-04-25).
  * Refresh patches.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 11 Jul 2023 12:26:29 +0200

nvidia-open-gpu-kernel-modules (525.105.17-2) unstable; urgency=medium

  * Backport drm_driver_has_dumb_destroy changes from 525.116.03 to fix kernel
    module build for Linux 6.4.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 27 Jun 2023 14:58:55 +0200
