=== debian/rules ===
--- 
+++ 
@@ -53,7 +53,7 @@
 TEMPLATE_DIRS	+= debian/module/debian
 TEMPLATE_DIRS	+= debian/patches/module
 TEMPLATE_DIRS	+= debian/tests
-TEMPLATES	:= $(wildcard $(addsuffix /*.in,$(TEMPLATE_DIRS)))
+TEMPLATES	:= $(filter-out %.modules.in,$(wildcard $(addsuffix /*.in,$(TEMPLATE_DIRS))))
 
 AUTOGEN		 = $(TEMPLATES:.in=)
 AUTOGEN		+= $(RENAMED_CONTROL:.in=)
@@ -78,15 +78,12 @@
 	dh_auto_build -- kernel-open/nvidia/nv-kernel.o_binary kernel-open/nvidia-modeset/nv-modeset-kernel.o_binary NV_VERBOSE=1
 	find kernel-open -name '*.o_binary' -type l -exec sh -c 'ln -fv "$$(readlink -f "{}")" "{}"' \;
 
-kernel-source-tree: prepare
-	$(RM) -r $@
-	cp -a kernel-open $@
-
 override_dh_auto_test: J_FLAG ?= $(patsubst parallel=%,-j%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
 override_dh_auto_test: TEST_KERNEL ?= $(shell ls -dvr1 /lib/modules/*/build 2>/dev/null | cut -d/ -f4 | head -n 1)
 override_dh_auto_test:
-	cp -al kernel-open kmod-test
-	$(MAKE) $(J_FLAG) -C kmod-test NV_VERBOSE=1 KERNEL_UNAME=$(TEST_KERNEL)
+	$(RM) -r test-module-build
+	cp -a kernel-open test-module-build
+	$(MAKE) $(J_FLAG) -C test-module-build NV_VERBOSE=1 KERNEL_UNAME=$(TEST_KERNEL)
 
 # nothing to do
 override_dh_auto_install:
@@ -94,7 +91,7 @@
 override_dh_auto_clean:
 	$(MAKE) nvidia.clean nvidia-modeset.clean
 	find kernel-open -name '*.o_binary' | xargs -r $(RM) -v
-	$(RM) -r kmod-test
+	$(RM) -r test-module-build
 
 execute_after_dh_clean:
 	cd kernel-open && QUILT_PATCHES=../debian/patches/module quilt --quiltrc /dev/null pop -a || test $$? = 2
