=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 Architecture: amd64 arm64
 Multi-Arch: foreign
 Depends:
- ${nvidia}-alternative-${nvidia:Version} | nvidia-alternative-${nvidia:Version} | nvidia-tesla-alternative-${nvidia:Version},
+ ${nvidia}-alternative-${nvidia:Version} | nvidia-alternative-${nvidia:Version},
  nvidia-kernel-common (>= 20151021),
  nvidia-modprobe (>= ${nvidia:Version:major}),
  ${misc:Depends}
@@ -71,6 +71,9 @@
  ${nvidia:Models}
  .
  Building the kernel modules has been tested up to Linux ${nvidia:kmod:tested:Linux}.
+ .
+ Note: The new 'non-free-firmware' archive area has to be enabled in apt's
+ sources.list(.d/) in order to install firmware-${nvidia}-gsp.
 
 #Package: ${nvidia-kernel}-source
 Package: nvidia-open-kernel-source
