## nvidia-open-gpu-kernel-modules 535.183.01

=== debian/changelog ===
nvidia-open-gpu-kernel-modules (535.183.01-1~deb12u1) bookworm; urgency=medium

  * Rebuild for bookworm.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 19 Jun 2024 18:17:12 +0200

nvidia-open-gpu-kernel-modules (535.183.01-1) unstable; urgency=medium

  * New upstream LTS and Tesla branch release 535.183.01 (2024-06-04).
    * Fixed CVE-2024-0090, CVE-2024-0092.  (Closes: #1072800)
      https://nvidia.custhelp.com/app/answers/detail/a_id/5551
  * New upstream long term support branch release 535.179 (2024-05-09).
  * New upstream long term support branch release 535.171.04 (2024-03-21).
  * Sync with src:nvidia-graphics-drivers.
  * Refresh patches.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 19 Jun 2024 04:56:43 +0200

nvidia-open-gpu-kernel-modules (535.161.08-1~deb12u1) bookworm; urgency=medium

  * Rebuild for bookworm.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 28 Mar 2024 17:15:50 +0100
