## nvidia-open-gpu-kernel-modules 535.183.06

=== debian/changelog ===
nvidia-open-gpu-kernel-modules (535.183.06-1) unstable; urgency=medium

  * New upstream Tesla branch release 535.183.06 (2024-07-09).
  * Sync with src:nvidia-graphics-drivers.
  * Refresh patches.
  * Bump Standards-Version to 4.7.0. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 12 Aug 2024 10:55:57 +0200
