## nvidia-open-gpu-kernel-modules 535.216.03

=== debian/changelog ===
nvidia-open-gpu-kernel-modules (535.216.03-1~mx23ahs) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 29 Dec 2024 14:27:44 -0800

nvidia-open-gpu-kernel-modules (535.216.03-1) unstable; urgency=medium

  * New upstream Tesla branch release 535.216.03 (2024-11-19).

 -- Andreas Beckmann <anbe@debian.org>  Wed, 27 Nov 2024 09:38:37 +0100
