=== debian/control ===
--- 
+++ 
@@ -1,16 +1,13 @@
 Source: nvidia-open-gpu-kernel-modules
 Section: contrib/kernel
 Priority: optional
-Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
-Uploaders:
- Andreas Beckmann <anbe@debian.org>,
-Build-Depends:
- debhelper-compat (= 13),
- quilt,
-Build-Depends-Arch:
- dh-sequence-dkms,
- linux-headers-amd64 [amd64] <!nocheck>,
- linux-headers-arm64 [arm64] <!nocheck>,
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
+Uploaders: Andreas Beckmann <anbe@debian.org>
+Build-Depends: debhelper-compat (= 13), quilt
+Build-Depends-Arch: dh-sequence-dkms,
+                    linux-headers-amd64 [amd64] <!nocheck>,
+                    linux-headers-arm64 [arm64] <!nocheck>
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/NVIDIA/open-gpu-kernel-modules
@@ -22,17 +19,14 @@
 Package: nvidia-open-kernel-support
 Architecture: amd64 arm64
 Multi-Arch: foreign
-Depends:
- ${nvidia}-alternative-${nvidia:Version} | nvidia-alternative-${nvidia:Version},
- nvidia-kernel-common (>= 20151021),
- nvidia-modprobe (>= ${nvidia:Version:major}),
- ${misc:Depends}
-Provides:
- nvidia-kernel-support-any,
- ${nvidia-kernel}-support--v1,
- nvidia-open-kernel-support-${nvidia:Version},
-Conflicts:
- nvidia-open-kernel-support-${nvidia:Version},
+Depends: nvidia-kernel-common (>= 20151021),
+         nvidia-modprobe (>= ${nvidia:Version:major}),
+         ${misc:Depends},
+         ${nvidia}-alternative-${nvidia:Version} | nvidia-alternative-${nvidia:Version}
+Provides: nvidia-kernel-support-any,
+          nvidia-open-kernel-support-${nvidia:Version},
+          ${nvidia-kernel}-support--v1
+Conflicts: nvidia-open-kernel-support-${nvidia:Version}
 Description: NVIDIA open kernel module support files${nvidia:VariantDesc}
  The NVIDIA binary driver provides optimized hardware acceleration of
  OpenGL/GLX/EGL/GLES applications via a direct-rendering X Server
@@ -46,16 +40,13 @@
 Package: nvidia-open-kernel-dkms
 Architecture: amd64 arm64
 Multi-Arch: foreign
-Pre-Depends:
- nvidia-installer-cleanup,
-Depends:
- firmware-${nvidia}-gsp (= ${nvidia:Version}) | firmware-nvidia-gsp-${nvidia:Version},
- ${nvidia-kernel}-support--v1,
- ${misc:Depends}
-Provides:
- ${nvidia-kernel}-${nvidia:Version},
- nvidia-open-kernel-${nvidia:Version},
- nvidia-open-kernel-dkms-any (= ${nvidia:Version}),
+Pre-Depends: nvidia-installer-cleanup
+Depends: firmware-${nvidia}-gsp (= ${nvidia:Version}) | firmware-nvidia-gsp-${nvidia:Version},
+         ${misc:Depends},
+         ${nvidia-kernel}-support--v1
+Provides: nvidia-open-kernel-${nvidia:Version},
+          nvidia-open-kernel-dkms-any (= ${nvidia:Version}),
+          ${nvidia-kernel}-${nvidia:Version}
 Description: NVIDIA open kernel module DKMS source${nvidia:VariantDesc}
  This package builds the NVIDIA binary kernel modules needed by
  ${nvidia}-driver, using DKMS.
@@ -77,13 +68,11 @@
 #Package: ${nvidia-kernel}-source
 Package: nvidia-open-kernel-source
 Architecture: amd64 arm64
-Depends:
- debhelper-compat (= ${nvidia:debhelper-compat}),
- module-assistant,
- ${misc:Depends}
-Recommends:
- firmware-${nvidia}-gsp (= ${nvidia:Version}) | firmware-nvidia-gsp-${nvidia:Version},
- ${nvidia-kernel}-support--v1,
+Depends: debhelper-compat (= ${nvidia:debhelper-compat}),
+         module-assistant,
+         ${misc:Depends}
+Recommends: firmware-${nvidia}-gsp (= ${nvidia:Version}) | firmware-nvidia-gsp-${nvidia:Version},
+            ${nvidia-kernel}-support--v1
 Description: NVIDIA open kernel module source${nvidia:VariantDesc}
  This package provides the source for the NVIDIA binary kernel modules
  needed by ${nvidia}-driver in a form suitable
