=== debian/tests/control ===
Test-Command: env BUILD_EXCLUSIVE_CONFIG="!CONFIG_PREEMPT_RT !CONFIG_PREEMPT_RT_FULL" /usr/share/modass/module-assistant-autopkgtest nvidia-open-kernel
Features: test-name=m-a-autopkgtest
Architecture: amd64 arm64
Depends: linux-doc, module-assistant-autopkgtest, nvidia-open-kernel-source
Restrictions:
 superficial,
 needs-root,
 breaks-testbed,
 allow-stderr,
